Pwning in firmware 2.0.1 a problem?

Discussion in 'iPod touch Firmware 2.X Jailbreak' started by Zee, Aug 6, 2008.

  1. Zee

    Zee Member

    Joined:
    Oct 11, 2007
    Messages:
    633
    Likes Received:
    2
    Device:
    iPhone 4 (Black)
  2. piyon

    piyon New Member

    Joined:
    Dec 22, 2007
    Messages:
    10
    Likes Received:
    0
    pwning 2.0.1

    well i upgraded to 2.0.1 and i jailbroke it using the same as if i would while on 2.0.

    Please Register or Log in to view images

  3. EMForce

    EMForce New Member

    Joined:
    Apr 30, 2008
    Messages:
    615
    Likes Received:
    0
    can you confirm this?
  4. brisingr

    brisingr New Member

    Joined:
    Jun 25, 2008
    Messages:
    1,290
    Likes Received:
    0
    he's lying.
  5. dreamof3d

    dreamof3d New Member

    Joined:
    Jul 13, 2008
    Messages:
    2
    Likes Received:
    0
    I just think I will wait. Besides what will 2.01 do for me, make coverflow faster? LOL No need just yet.
  6. Gabe

    Gabe Member

    Joined:
    Oct 15, 2007
    Messages:
    617
    Likes Received:
    1
    Device:
    iPhone
    i think it makes quite a few things faster.
  7. jfb392

    jfb392 New Member

    Joined:
    Oct 20, 2007
    Messages:
    2,512
    Likes Received:
    21
    Device:
    iPod touch
    Looks like he's veered off the curve, instead of being ahead of it.
    2.0.1 is easily hackable, just wait.
  8. Zee

    Zee Member

    Joined:
    Oct 11, 2007
    Messages:
    633
    Likes Received:
    2
    Device:
    iPhone 4 (Black)

    He mentions that Apple updates the baseband on the iPhone with this update, which they've never done in the past. So unlocking issues would only be seen on iPhones and not iPod Touches I would assume. If you're already activated on your carrier legally I guess it's not an issue.

  9. jfb392

    jfb392 New Member

    Joined:
    Oct 20, 2007
    Messages:
    2,512
    Likes Received:
    21
    Device:
    iPod touch
    Uh, there has been many, many baseband updates.
    There was even a bootloader update early on (3.8 -> 3.9).

    This guy is an idiot and needs to learn how to correctly use his Internets.

    Edit: I have even jailbroken 2.0.1, see here.
    Anyone can.
    The unlock still exists on the original iPhone and always will; there are exploits for both bootloaders.
    The 3G is a different story and cannot be software unlocked currently.
  10. Zee

    Zee Member

    Joined:
    Oct 11, 2007
    Messages:
    633
    Likes Received:
    2
    Device:
    iPhone 4 (Black)
    Isn't that what he's talking about? 3G unlocking being an issue.

Share This Page